package kcg.imis.board.vo;

public class SearchVO {
	
	private String bbsId;
	private String searchKeyWord;
	private String searchType;
	private String pla1;
	private String pla2;
	private String userid;
	
	public String getBbsId() {
		return bbsId;
	}
	public void setBbsId(String bbsId) {
		this.bbsId = bbsId;
	}
	public String getSearchKeyWord() {
		return searchKeyWord;
	}
	public void setSearchKeyWord(String searchKeyWord) {
		this.searchKeyWord = searchKeyWord;
	}
	public String getSearchType() {
		return searchType;
	}
	public void setSearchType(String searchType) {
		this.searchType = searchType;
	}
	public String getPla1() {
		return pla1;
	}
	public void setPla1(String pla1) {
		this.pla1 = pla1;
	}
	public String getPla2() {
		return pla2;
	}
	public void setPla2(String pla2) {
		this.pla2 = pla2;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	
}
